/* content.css
 * Стандартные стили контента сайта (таблицы, изображения)
 *
 */

.b-content p {
    line-height: 1.6;
}

.b-content td {
    vertical-align: top;
}

.b-table {
    margin-right: 2px;
}
    .b-table table {
        border-top: 3px solid #0592d0;
    }
    .b-table th, .b-table td {
        padding: 10px;
        border: 1px solid #d4d4d4;
        text-align: left;
        vertical-align: middle;
        font-size: 13px;
        color: #000;
    }
    .b-table th, .b-table tr:first-child td, .b-table tr:nth-child(odd) {
        background-color: #e5e5e5;
    }
    .b-table .phone {
        width: 120px;
    }

.b-news-list_item_pic,
.b-catalog-elements-photo_image {
    padding: 2px;
    border: 1px solid #2583ce;
}

.b-mod-title h2, .b-mod-title h3 {
    margin-bottom: 20px;
    padding-bottom: 7px;
    background: transparent url('../../img/title_border.png') 0 100% no-repeat;
}


/*Slider*/
.index_slider{
    height: 300px;
    overflow: hidden;
}
.carousel-container {
    position:relative;
    margin:-10px 0 0 10px;
}
#carousel {
    position:relative;
}
.carousel-image {
    border:0;
    display:block;
}
.carousel-feature {
    position:absolute;
    top:-1000px;
    left:-1000px;
    border: 2px solid #2583ce;
    cursor:pointer;
}
.carousel-feature .carousel-caption {
    position:absolute;
    bottom:0;
    width:100%;
    /* background: url(../img/pix.png) repeat; */
    background: #00406F;
    text-align:center;
    color: #fff;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:24px;
    padding:7px 0 7px 0;
    text-shadow: 1px 1px 1px #000;
}
.carousel-feature .carousel-caption a {
    color: #fff;
    text-decoration:none;
}
.carousel-feature .carousel-caption p {
    margin:0;
    padding:5px;
    font-size:12px;
    color:white;
}
.tracker-summation-container {
    display:none;
}
.tracker-individual-container {
    position:absolute;
    margin:-40px 0 0 0px;
}
.tracker-individual-container li {
    list-style:none;
    margin:0 0 0 3px;
}
.tracker-individual-container .tracker-individual-blip {
    background:url(../img/slider_dot2.png) no-repeat;
    width:9px;
    height:9px;
}
.tracker-individual-container .tracker-individual-blip-selected {
    background:url(../img/slider_dot1.png) no-repeat;
    width:9px;
    height:9px;
    text:none;
}
#carousel-left {
  position:absolute;
  cursor:pointer;
  margin:100px 0 0 0px;
}
#carousel-right {
  position:absolute;
  cursor:pointer;
  margin:100px 0 0 718px;
}
.slider_shadow {
    background: url(../img/slider_s.png) no-repeat;
    width:510px;
    height:39px;
    position:absolute;
    margin:10px 0 0 40px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    outline:none;
  }

/* from media_style.css */
@media screen and (max-width: 768px) {
    div.main-slide {
        display: none !important;
    }

    .full_ver {
        display: block;
    }

    .mobile_ver {
        display: none;
    }

    .b-header-logo {
        display: none;
    }

    .b-header-contacts {
        display: none;
    }

    .b-mobile_block {
        display: block !important;
        height: 96px;
        background: white;
    }

    .b-mobile_wrapper {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        padding: 0 30px;
        box-sizing: border-box;

    }

    .b-header-logo_mobile {
        width: 355px;
        height: 56px;
    }

    .b-header-logo_mobile img {
        /*position: absolute;*/
        /*	width: 241px;
          height: 38px;*/
        /* left: 85px;
         left:9%;
         top: 20px;*/
    }

    .b-mobile_menu_icon {


        width: 30px;
        height: 30px;
        margin-top: 5px;

    }

    .b-mobile_block2 {
        display: block;
        height: 60px;
        background: #2583CE;
    }

    .specialist_link {
        /*	position: absolute;*/
        /*width: 156px;
        height: 19px;
        left: 85px;
        left: 9%;
        top: 114px;*/
    }

    .specialist_link a {

        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 19px;
        text-decoration-line: underline;
        color: #FFFFFF;
    }

    .b-mobile_block2_right {
        display: flex;
        width: 100px;
        justify-content: space-between;
    }

    .badviewer {
        margin-left: 15px;
    }

    .mobile_search {
        margin-right: 1px;
        margin-top: 2px;
    }

    .mobile_hide {
        display: none;
    }

    .banner_block {
        display: none;
    }

    .b-mobile_block3 {
        display: block;
    }

    .b-mobile_block4 {
        display: block;
    }

    .mobile_menu-list {
        display: flex;
        flex-wrap: wrap;

        /*margin:10px 9%;*/
        padding: 0px;
    }

    .mobile_menu-item {
        width: calc(33.333% - 20px);
        margin: 20px 15px;
        height: 140px;
        list-style-type: none;

    }

    .mobile_menu-item a {
        text-decoration: none !important;

    }

    .mobile_menu-item:nth-child(4n), .mobile_menu-item:first-child {
        margin-left: 0px;
    }

    .mobile_menu-item:nth-child(3n), .mobile_menu-item:nth-child(6n) {
        margin-right: 0px;
    }

    .mobile_menu-item_block {
        height: 140px;
    }

    .mobile_menu-item_d {
        width: 100%;
        height: 37px;
        background: #FFFFFF;
        opacity: 0.9;
        position: relative;
        top: 92px;
    }

    .b-content .mobile_menu-item_text {
        line-height: 17px;
    }

    .mobile_menu-item_text {
        text-align: center;

        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        color: #0072BC;
        position: relative;
        top: 5px;

    }

    .b-mobile_block4 {
        display: block;
        margin-top: 60px;
        margin-bottom: 30px;
    }

    .original_block {
        display: none;
    }

    .b-news-list {
        margin-left: 0px;
        height: 280px;

    }

    .b-news-list_item {
        margin: 0px;

        margin-left: 5px;
        width: 170px;
    }

    .b-news-list_item_holder {
        float: left;
        height: 80px;
        margin-top: 11px;
    }

    /*  mobile search*/
    .mobile_search-block {
        z-index: 100;
        width: 100%;
        background: rgba(19, 18, 18, 0.68);
        /* opacity: 0.6;*/
        height: 100%;
        position: absolute;
        top: 95px;
    }

    .b-mobile_search {
        z-index: 150;
        width: 100%;
        height: 55px;
        background: white;
        background: #FFFFFF;
        border: 1px solid #C9C9C9;
        box-sizing: border-box;
    }

    .mobile_search-form {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }

    .mobile_search-form .input {
        height: 48px;
        border: none;
        font-family: Arial;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        width: 80%;
        color: black !important;
    }

    .b-catalog-elements-photo {
        margin: 0 auto;
    }

    /* end  mobile search*/
    /*  news_page */
    .news_page {
        height: auto;
        margin-bottom: 20px;
    }

    .news_page .b-news-list_item {
        width: 100%;
        margin-top: 20px;
    }

    .news_page .b-news-list_item_holder {
        float: none;
        margin-top: 0px;
        height: auto;
    }

    /* end  news_page */
    /*  about page   */
    .about_page_img {
        width: 96%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 20px;
        height: auto;
    }

    .fed_page {
        width: 96%;
        height: 26%;
        margin-bottom: 20px;
    }

    .page_img_sm {
        width: 48%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 20px;
        height: auto;
    }

    .b-accordion-detail_holder-pic {
        float: none;
        margin-right: 0px;
        width: auto;
    }

    .b-accordion-elements_image img {
        width: 100%;
    }

    .b-catalog-elements-guide {
        margin: 0px;
    }

    .b-catalog-elements-guide_item {
        margin: 0 0 20px 0px;
        width: calc(33.333% - 4px);
    }

    .b-catalog-elements-guide_image {
        padding: 0px;
    }

    .b-catalog-elements-guide_holder {
        width: auto;
    }

    .b-catalog-elements-photo_image img {
        width: 100%;
    }

    .b-catalog-elements-photo_item {
        width: calc(49% - 10px);
    }

    /*  about page   */
    /*  patients page */
    .b-message-form_text input, .b-message-form_date input {
        width: 98%;
        padding: 0px;
    }

    .b-message-form_item .textarea {
        width: 98%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .b-message-form_date .calendar-icon {
        left: auto;
        right: 20px;
    }

    /* end  patients page */
    .footer_column {
        columns: 3 110px;
    }

    .b-footer-menu li {
        margin-bottom: 0px;
        margin-top: 15px;
    }

    .b-footer-menu li:first-child {
        margin-top: 0px;
    }

    .message_block {
        width: 84%;
        margin: 20px auto;
    }

    .message1, .message2 {
        display: block;
        width: 100%;
    }

    .message2 {
        margin-left: 0px;
    }

    .message1 i:first-child {
        display: block;
        width: 97%;
        margin: 0 auto;
        text-align: center;
    }

    .message1 i:nth-child(2) {
        display: block;
        width: 67%;
        margin: 0 auto;
        text-align: center;

    }

    .message1 i:nth-child(3) {
        display: block;
        width: 40%;
        margin: 0 auto;
        text-align: center;
    }

    .message2 i:first-child {
        display: block;
        width: 97%;
        margin: 0 auto;
        text-align: center;
    }

    .message2 i:nth-child(2) {
        display: block;
        width: 37%;
        margin: 0 auto;
        text-align: center;
    }

    .b-footer-right {
        float: none;
        width: 100%;
        margin-left: 0px;
        margin-bottom: 20px;
    }

    .b-footer-copy {
        display: block;
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        width: 380px;

    }

    .b-item_box, .b-item_box2 {
        float: none;
    }

    .vis_box {
        justify-content: flex-end;
    }

    .g-img-left {
        float: none;
        margin: 0px;
    }

    .video-screen {
        width: 100% !important;

    }

}

@media screen and (max-width: 480px) {

    .b-header-logo {
        display: none;
    }

    .b-header-contacts {
        display: none;
    }

    .b-mobile_block {
        display: block;
        height: 62px;
        background: white;


    }

    .b-header-logo_mobile {
        width: 241px;
        height: 38px;
    }

    .b-header-logo_mobile img {
        /* position: absolute;
           width: 241px;
         height: 38px;
         left: 30px;
         top: 12px;*/
    }

    .b-mobile_menu_icon {

        /*position: absolute;*/
        width: 30px;
        height: 30px;
        right: 30px;
        /*	top: 16px;*/

    }

    .b-mobile_block2 {
        display: block;
        height: 58px;
        background: #2583CE;
    }

    .specialist_link {
        /*position: absolute;*/
        width: 170px;
        height: 19px;
        left: 30px;
        top: 81px;
    }

    .specialist_link a {
        /*font-family: Tahoma;*/
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 19px;
        text-decoration-line: underline;
        color: #FFFFFF;
    }

    .badviewer {
        /* 	position: absolute;
           width: 32px;
           height: 20px;
           left: 248px;
           left: 70%;
           top: 81px;*/
    }

    .mobile_search {
        /*position: absolute;
       width: 20px;
       height: 20px;
       right: 30px;
       top: 81px;*/
    }

    .mobile_hide {
        display: none;
    }

    .banner_block {
        display: none;
    }

    .b-mobile_block3 {
        display: block;
    }

    .mobile_menu-list {
        /*display: flex;
        flex-wrap: wrap;

        margin:10px 6%;
        padding:0px;*/
    }

    .mobile_menu-item {
        width: 47%;
        margin: 20px 7px;
        height: 129px;
        list-style-type: none;
    }

    .mobile_menu-item:nth-child(odd) {
        margin-left: 0px;
        margin-right: 7px;
    }

    .mobile_menu-item:nth-child(even) {
        margin-right: 0px;
        margin-left: 7px;
    }

    .mobile_menu-item_d {
        top: 81px;
    }

    .mobile_menu-item_text {
        text-align: center;
        /*font-family: Tahoma;*/
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        color: #0072BC;
    }

    .b-mobile_block4 {
        display: block;
        margin-top: 60px;
        margin-bottom: 30px;
    }

    .b-news-list_item_title {
        width: 80%;
    }

    .footer_column {
        columns: 2 110px;
    }

    .b-footer-copy i {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .b-footer-copy i:first-child {
        width: 100%
    }

    .b-footer-copy i:nth-child(2) {
        width: 100%;
    }

    /*  mobile search*/
    .mobile_search-block {
        /*   z-index: 100;
           width: 100%;
           background: #000000;
           opacity: 0.6;
           height: 100%;
           position: absolute;*/
        top: 62px;
    }

    /* end  mobile search*/
    /*  about page */
    .about_page_img_sm {
        width: 96%;
        height: auto;
        margin-bottom: 20px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .fed_page_sm {
        width: 96%;
        height: 26%;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 20px;
    }

    .b-accordion-detail_buttons a {
        margin-top: 20px;
    }

    .b-accordion-detail_more-pic_item {
        margin: 0 0 15px 13px;
        width: calc(25% - 13px);
    }

    .b-catalog-elements-guide_item {
        margin: 0 0 20px 8px;
        width: calc(50% - 12px);
    }

    .b-catalog-elements-guide_image img {
        width: 140px;
    }

    #bx_633711220_416, #bx_633711220_418, #bx_633711220_417, #bx_633711220_546, #bx_633711220_549, #bx_3167550414_416, #bx_3167550414_540, #bx_633711220_552, #bx_633711220_548, #bx_633711220_547, #bx_633711220_545, #bx_633711220_544, #bx_633711220_540, #bx_633711220_46824, #bx_633711220_550, #bx_633711220_553, #bx_633711220_551, #bx_633711220_554, #bx_633711220_559, #bx_633711220_561, #bx_633711220_9413, #bx_633711220_557, #bx_633711220_556 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .table_show {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .b-accordion-elements_item td {
        padding: 0px;
        font-size: 9px;
    }

    /*  end about page */


}

@media screen and (max-width: 360px) {

    /*.mobile_menu-item_d{
        top:82px;
    }
    .mobile_menu-item_text{
        font-size: 13px;
    }	*/
    .b-accordion-detail_more-pic_item {

        width: calc(33% - 13px);
    }

    .b-catalog-elements-guide_image img {
        width: 125px;
    }

    .b-catalog-elements-guide_image {
        padding: 0px;
    }
}